#bandeau
{
position:absolute;top:0px;
width:800px;
height:83px;
}
#navbas{
position:absolute;
top:541px;
left:568px;
}
#folio{
position:absolute;
left:745px;
top:549px;
font-family : Arial, Helvetica, sans-serif;
font-size :11px;
color : #F6EEC6;
}
#flg{
position:absolute;
left:4px;
top:159px;
}
#fld{
position:absolute;
left:564px;
top:159px;
}
#legende{
position:absolute;
left:575px;
top:200px;
width:195px;
height:313px;
visibility:hidden;
}
#notice{
position:absolute;
left:575px;
top:200px;
width:195px;
height:313px;
}
.textenorm {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #E5F2FE;
font-style: normal;
}

.exp {
font-family: arial, helvetica, sans-serif;
font-size : 60%;
vertical-align: super;
}

.titre {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #E5F2FE;
font-weight: bold;
}
.imt{
width:100%;height:100%;
text-align:center;
}
#zoom{
position:absolute;
top:77px;
left:39px;
width:524px;height:462px;
visibility:hidden;
}
#pictoretourz
{
display:none;
}